p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:2000px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:10px;top:290px;width:930px;height:25px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:935px;height:265px;z-index:3;}
#Img1Inner {position:absolute;width:935px;height:265px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:10px;top:315px;width:930px;height:1660px;z-index:4;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:0.1;filter:alpha(opacity=10);background-color:#80FFFF;}
#Panel1NoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:absolute;left:818px;top:50px;width:112px;height:288px;z-index:5;}
#Img3Inner {position:absolute;width:112px;height:288px;border:0px;}
#Text1 {display:block;position:absolute;left:140px;top:49px;width:650px;height:52px;z-index:6;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:112px;height:288px;z-index:7;}
#Img2Inner {position:absolute;width:112px;height:288px;border:0px;}
#Text2 {display:block;position:absolute;left:150px;top:125px;width:660px;height:37px;z-index:8;}
#TrainingHall {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:150px;top:162px;width:660px;height:446px;}
#TrainingHallGrid {position:absolute;top:0px;left:0px;width:100%;height:414px;}
#TrainingHallGridControls {position:absolute;top:414px;left:0px;width:100%;height:32px;}
#TrainingHallSlide {position:absolute;top:0px;left:0px;width:100%;height:339px;}
#TrainingHallSlideDesc {position:absolute;top:339px;left:0px;width:100%;height:32px;}
#TrainingHallSlideFrise {position:absolute;top:371px;left:0px;width:100%;height:75px;}
#TrainingHallSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text3 {display:block;position:absolute;left:150px;top:621px;width:660px;height:37px;z-index:10;}
#Seminars {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:152px;top:658px;width:653px;height:400px;}
#SeminarsGrid {position:absolute;top:0px;left:0px;width:100%;height:368px;}
#SeminarsGridControls {position:absolute;top:368px;left:0px;width:100%;height:32px;}
#SeminarsSlide {position:absolute;top:0px;left:0px;width:100%;height:293px;}
#SeminarsSlideDesc {position:absolute;top:293px;left:0px;width:100%;height:32px;}
#SeminarsSlideFrise {position:absolute;top:325px;left:0px;width:100%;height:75px;}
#SeminarsSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text4 {display:block;position:absolute;left:315px;top:1628px;width:300px;height:22px;z-index:12;}
